#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
ka:
  plugin_costs:
    name: "დრო და ღირებულებები"
    description: "This module adds features for planning and tracking costs of projects."
  activerecord:
    attributes:
      cost_entry:
        work_package: "სამუშაო პაკეტი"
        overridden_costs: "გადაფარული ფასები"
        spent: "დახარჯული"
        spent_on: "თარიღი"
      cost_type:
        unit: "ერთეულის სახელი"
        unit_plural: "ერთეულის სახელი მრავლობითში"
      work_package:
        costs_by_type: "დახარჯული ერთეული"
        labor_costs: "მუშაობის ფასი"
        material_costs: "ერთეულის ფასი"
        overall_costs: "ჯამური ფასი"
        spent_costs: "ხარჯები"
        spent_units: "დახარჯული ერთეული"
      rate:
        rate: "სიხშირე"
      user:
        default_rates: "ნაგულისხმევი სიხშირეები"
    models:
      cost_type:
        one: "ღირებულების ტიპი"
        other: "ღირებულების ტიპი"
      rate: "სიხშირე"
    errors:
      models:
        work_package:
          is_not_a_valid_target_for_cost_entries: "Work package #%{id} is not a valid target for reassigning the cost entries."
          nullify_is_not_valid_for_cost_entries: "ღირებულების ჩანაწერებს პროექტს ვერ მიანიჭებთ."
  attributes:
    comment: "კომენტარი"
    cost_type: "ღირებულების ტიპი"
    costs: "ღირებულებები"
    current_rate: "მიმდინარე სიჩქარე"
    hours: "საათი"
    units: "საზომი ერთეულები"
    valid_from: "Ძალაშია"
    fixed_date: "ფიქსირებული თარიღი"
  button_add_rate: "სიხშირის დამატება"
  button_log_costs: "ერთეულის ფასის ჟურნალი"
  caption_booked_on_project: "Booked on project"
  caption_default: "ნაგულისხმევი"
  caption_default_rate_history_for: "Default rate history for %{user}"
  caption_locked_on: "იბლოკება"
  caption_materials: "საზომი ერთეულები"
  caption_rate_history: "ტარიფის ისტორია"
  caption_rate_history_for: "Rate history for %{user}"
  caption_rate_history_for_project: "Rate history for %{user} in project %{project}"
  caption_save_rate: "ტარიფის შენახვა"
  caption_set_rate: "Set current rate"
  caption_show_locked: "Show locked types"
  description_date_for_new_rate: "Date for new rate"
  group_by_others: "not in any group"
  label_between: "მითითებულ დროის შუალედში"
  label_cost_filter_add: "Add cost entry filter"
  label_costlog: "Logged unit costs"
  label_cost_plural: "ღირებულებები"
  label_cost_type_plural: "ღირებულების ტიპი"
  label_cost_type_specific: "Cost type #%{id}: %{name}"
  label_costs_per_page: "ღირებულებები თითოეული გვერდისთვის"
  label_currency: "ფული"
  label_currency_format: "Format of currency"
  label_current_default_rate: "Current default rate"
  label_date_on: "ჩართული"
  label_deleted_cost_types: "Deleted cost types"
  label_locked_cost_types: "Locked cost types"
  label_display_cost_entries: "Display unit costs"
  label_display_time_entries: "Display reported hours"
  label_display_types: "ტიპების ჩვენება"
  label_edit: "ჩასწორება"
  label_generic_user: "ზოგადი მომხმრებელი"
  label_greater_or_equal: ">="
  label_group_by: "დაჯგუფება"
  label_group_by_add: "დაჯგუფების ველის დამატება"
  label_hourly_rate: "საათობრივი განაკვეთი"
  label_include_deleted: "წაშლილის ჩასმა"
  label_work_package_filter_add: "Add work package filter"
  label_kind: "ტიპი"
  label_less_or_equal: "<="
  label_log_costs: "ერთეულის ფასის ჟურნალი"
  label_no: "არა"
  label_option_plural: "მორგება"
  label_overall_costs: "ჯამური ფასი"
  label_rate: "სიხშირე"
  label_rate_plural: "ტარიფები"
  label_status_finished: "დასრულებულია"
  label_units: "ერთეულის ფასი"
  label_user: "მომხმარებელი"
  label_until: "დასასრულის დრო"
  label_valid_from: "Ძალაშია"
  label_yes: "დიახ"
  notice_something_wrong: "მოხდა შეცდომა. სცადეთ თავიდან."
  notice_successful_restore: "Successful restore."
  notice_successful_lock: "Locked successfully."
  notice_cost_logged_successfully: 'Unit cost logged successfully.'
  permission_edit_cost_entries: "Edit booked unit costs"
  permission_edit_own_cost_entries: "Edit own booked unit costs"
  permission_edit_hourly_rates: "Edit hourly rates"
  permission_edit_own_hourly_rate: "Edit own hourly rates"
  permission_edit_rates: "ტარიფების ჩასწორება"
  permission_log_costs: "Book unit costs"
  permission_log_own_costs: "Book unit costs for oneself"
  permission_view_cost_entries: "View booked costs"
  permission_view_cost_rates: "View cost rates"
  permission_view_hourly_rates: "View all hourly rates"
  permission_view_own_cost_entries: "View own booked costs"
  permission_view_own_hourly_rate: "View own hourly rate"
  permission_view_own_time_entries: "View own spent time"
  project_module_costs: "დრო და ღირებულებები"
  text_assign_time_and_cost_entries_to_project: "Assign reported hours and costs to the project"
  text_destroy_cost_entries_question: "%{cost_entries} were reported on the work packages you are about to delete. What do you want to do ?"
  text_destroy_time_and_cost_entries: "Delete reported hours and costs"
  text_destroy_time_and_cost_entries_question: "%{hours} hours, %{cost_entries} were reported on the work packages you are about to delete. What do you want to do ?"
  text_reassign_time_and_cost_entries: "Reassign reported hours and costs to this work package:"
  text_warning_hidden_elements: "Some entries may have been excluded from the aggregation."
  week: "კვირა"
  js:
    text_are_you_sure: "დარწმუნებული ბრძანდებით?"
